Subject: RE: [Tsvwg] Comments about prsctp-03.txt (and latest changes)

From: "Phillip T. Conrad" <[email-masked]>
Date: Thu, 08 May 2003 13:32:36 -0400

At 05:46 PM 5/8/2003 +0300, [email-masked] wrote:
> > > - Section 3.4, C4): It says "drop's" here, I guess it could be...
> > > "abandonings"? There are another two "drop"s in section 4.1 TR3) and
> > > TR4).
> > >
> > Ok, got them.. even though I think abandonings is a bit strange.. I
>
>         Yep... Well, it is you whose mother tongue is English, so... :-)
>
> > can't think of any other way to word it :>

How about "abadonments", or better yet
       "abandoned messages"
       "abandonded chunks"

In context:

Each stream SHOULD only be reported once; this means that if multiple 
abandoned messages occur in the same stream then only the highest abandoned 
stream sequence number is reported.

Note also that the punctuation after the word "once" should be a semicolon 
(;) rather than a comma; this is because you are linking two complete 
sentences without the use of "and", "or", or "but".

Cheers,
Phill
(who recently met again his high school
  english teacher after 22 years and thanked
  her profusely) 

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg